@charset "UTF-8";
*{
	margin:0;
	padding:0;
	line-height:1em;
	font-size:14px;
}
.dpn{display:none;}
.container{
	width:						960px;
	margin: 					auto;
/*	border:						1px solid #663300; */
}
.header{
}
.nav{
	
}
.nav ul{
	list-style:none;
}
.nav ul li{
	width:						137px;
	height:						43px;
	float:						left;
}
.nav ul li.shop{width:117px;}
.nav ul li.link{width:120px;}
.nav ul li.bike{width:175px;}
.nav a{
	display:					block;
	width:						137px;
	height:						43px;
}
.top a{
	background:url("../images/menu1.jpg") no-repeat 0 0;
}
.info a{
	background:url("../images/menu1.jpg") no-repeat -137px 0;
}
.event a{
	background:url("../images/menu1.jpg") no-repeat -274px 0;
}
.race a{
	background:url("../images/menu1.jpg") no-repeat -411px 0;
}
.shop a{
	background:url("../images/menu1.jpg") no-repeat -548px 0;
	width:117px;
}
.link a{
	background:url("../images/menu1.jpg") no-repeat -665px 0;
	width:120px;
}
.bike a{
	background:url("../images/menu1.jpg") no-repeat -785px 0;
	width:175px;
}
.top a:hover{
	background:url("../images/menu2.jpg") no-repeat 0 0;
}
.info a:hover{
	background:url("../images/menu2.jpg") no-repeat -137px 0;
}
.event a:hover{
	background:url("../images/menu2.jpg") no-repeat -274px 0;
}
.race a:hover{
	background:url("../images/menu2.jpg") no-repeat -411px 0;
}
.shop a:hover{
	background:url("../images/menu2.jpg") no-repeat -548px 0;
}
.link a:hover{
	background:url("../images/menu2.jpg") no-repeat -665px 0;
}
.bike a:hover{
	background:url("../images/menu2.jpg") no-repeat -785px 0;
}
#top .top a{	background:url("../images/menu2.jpg") no-repeat 0 0;}
#special .info a{	background:url("../images/menu2.jpg") no-repeat -137px 0;}
#event .event a{	background:url("../images/menu2.jpg") no-repeat -274px 0;}
#shop .shop a{	background:url("../images/menu2.jpg") no-repeat -548px 0;}
#link .link a{	background:url("../images/menu2.jpg") no-repeat -665px 0;}

.description{
	background:url('../images/aisatu1.jpg') no-repeat;
	width:920px;
	height:222px;
	position:relative;
}
#top h1{
	color:#ffffff;
	font-weight:bold;
	padding:20px 0 10px 20px;
	font-size:20px;
	line-height:1.6em;
}
.description p{
	color:#ffffff;
	padding:0 0 0 40px;
	font-size:15px;
	line-height:1.6em;
	width:700px;

}
.description p.name{
	position:absolute;
	left:718px;
	top:196px;
	font-weight:bold;
	width:160px;
}
.description p.ssss{
	padding:0;
	margin:0;
	position:absolute;
	left:475px;
	top:17px;
	height:69px;
	width:251px;
}
.description p.ssss a{
	display:block;
	height:69px;
	width:251px;
}
.wrap{
	clear:both;
	padding:					10px 20px 0 20px;
	background-color:rgb(230,235,248);
}
.news{
	position:relative;
	width:590px;
	margin:10px 10px 10px 0;
	padding:20px 20px 10px 20px;
	float:left;
	background-color:#ffffff;
}
.frame{
	height:1300px;
	overflow:scroll;
	overflow-x:hidden;
}
h2{
	font-weight:bold;
	color:rgb(0,69,186);
	border-bottom:2px solid rgb(0,69,186);
	font-size:20px;
	padding-bottom:4px;
}
.news2{
	font-weight:bold;
	color:rgb(0,69,186);
	font-size:16px;
	position:absolute;
	left:554px;
	top:24px;
}
.box{
	border-bottom:solid 1px rgb(182,48,34);
	margin-right:10px;
	margin-bottom:10px;
}
.t1,.t2{
	color:rgb(182,48,34);
	font-weight:bold;
	text-align:center;
	font-size:16px;
	margin:12px 0 14px 0;
}
.t2{
	border-bottom:solid 1px;
	margin:10px 0;
	padding-bottom:10px;
}
.date{
	width:100px;
	float:left;
}
.model{
	width:460px;
	float:left;
}
.m1,.m2{
	font-weight:bold;
	margin-bottom:6px;
}
.g1 img{
	float:right;
	margin:0 20px 8px 10px;
}
.p1{
	line-height:1.6em;
	font-size:12px
}
.other{
	margin:10px 10px 10px 0;
	padding-left:26px;
	width:244px;
	float:left;
}
.b{
	font-weight:bold;
}
.company{
	margin:20px 0 10px 16px;
	line-height:1.4em;
}
.company p{

}
.twitter{
	width:242px;
	margin:10px 0;
}
.honda{
	text-align:center;
	line-height:1.4em;
	color:rgb(182,48,34);
	font-size:12px;
	margin:10px 0;
}
.footer{
	clear:						both;
	height:31px;
	background-image:url("../images/footer.jpg");
	text-align:center;
	color:#ffffff;
	position:relative;
}
.footer p{line-height:32px;font-size:12px;}
.pb a{
	position:absolute;
	top:10px;
	left:800px;
	font-size:12px;
	color:#ffffff;
}
/* ========================================================================================================== */
/*special*/
#special h1,#event h1,#shop h1,#link h1,#privacy h1,#ssss h1{
	background-image:url("../images/midashi.jpg");
	width:920px;
	height:62px;
	margin:10px auto 0 auto;
	color:#ffffff;
	line-height:64px;
	text-align:center;
	font-size:20px;
	font-weight:bold;
}
#special .itembox{
	width:800px;
	margin:30px auto 0 auto;
	padding-bottom:60px;
	height:350px;
}
#special .image{
	width:450px;
	float:left;
}
#special .item{
	margin:0 0 0 30px;
	width:320px;
	float:left;
}
#special h2{
	border:none;
	margin:10px 0 0 40px;
}
#special .kakaku{margin:20px 0 6px 60px;}
#special .price{margin:0 0 0 66px;font-weight:bold;font-size:20px;}
#special .distinctive{margin:20px 0 0 60px;color:#ff0000;font-weight:bold;}
#special .inq{margin:20px 0 0 80px;font-size:14px;line-height:1.2em;}
.return{font-size:14px;text-align:right;padding:0 10px 20px 0;}
/* ========================================================================================================== */
/*event*/
#event .itembox{
	width:856px;
	margin:30px auto 0 auto;	
}
#event .image{
	float:left;
	width:350px;
}
#event .item{
	float:left;
	width:476px;
	padding:0 0 50px 30px;
}
#event .item p{margin-bottom:1.4em;text-indent:1em;line-height:1.4em;}
#event h2{
	clear:both;
	float:left;
	border:none;
}
p.h2sub{
	line-height:24px;
}
#event table{clear:both; margin:10px 0 20px 40px;}
#event table.future{margin-bottom:30px;}
#event table td{padding:4px 0;vertical-align:top;}
#event .touring{width:90%;}
#event .touring td{padding:10px 0 4px 0;border-bottom:1px solid #ffffff;line-height:1.4em;}
#event .touring .table-bottom td{border-bottom:none;}
col.year{width:60px;}
/* ========================================================================================================== */
/*shop*/
#shop .itembox{
	width:856px;
	margin:30px auto 0 auto;	
}
#shop .image{
	float:left;
	width:400px;
}
#shop .item{
	float:left;
	width:426px;
	padding:0 0 50px 30px;
}
#shop table td,#shop table th{border:1px solid #000000;padding:6px;text-align:center;}
#shop table th{background-color:#cccccc;}
#shop table td{background-color:#ffffff;}
#shop .item p{margin-bottom:30px;line-height:1.4em;}
.map{margin:auto;width:700px;margin-bottom:20px;}
/* 地図上の吹き出しの設定 */
#motowinmap{width:260px;height:100px;}
#motowinmap h2{border:none;}
/* ========================================================================================================== */
/*link*/
#link table{width:760px;margin:30px auto 60px auto;}
#link table td{padding:20px;text-align:center;}
#link table img{padding-bottom:10px;}
/* ========================================================================================================== */
/*privacy*/
.seitei{text-align:center;margin-top:30px;line-height:1.4em;}
dl.policy{width:830px;margin:30px auto 40px auto;}
.policy dt{color:rgb(0,69,186);}
.policy dd{margin-left:1em;margin-bottom:2em;line-height:1.4em;}
dd ul{margin-left:1em;}
dd ul li{line-height:1.4em;}
.policy dd.hajime{;margin-bottom:3em;}
/* ========================================================================================================== */
.wrap,.box,.itembox{
    zoom: 100%;
}
.wrap:after ,.box:after,.itembox:after{
    content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
}

/* 定休日テーブル全体設定 */  
#top table {   
    color: #000;   
    border:3px solid #ddd;   
    background-color:rgb(230,235,248);   
}   
  
/* キャプション */  
#top table caption {   
    color: #000;   
}   
  
#top tr {   
    background-color:#eee;   
}   
  
/* 曜日タイトル行 */  
#top tr.dow {   
    background-color: #ddd;   
}   
  
#top td {   
    text-align: center;   
}   
/* ========================================================================================================== */
/*ssss*/
.in_wrap{
	padding:40px 60px 0 60px;
}
.ssss_top_image{
	float:left;
	width:390px;
	margin-bottom:30px;
}
.ssss_top_message{
	float:left;
	width:410px;
	margin-bottom:30px;
}
.ssss_top_message img{
	margin-bottom:20px;
}
.ssss_top_message p{
	line-height:1.4em
}
#ssss h2{
	border-style:none;
	margin-top:20px;
	margin-bottom:10px;
}
#ssss .explain p{
	margin:0 0 0 40px;
	line-height:1.4em;
}
#ssss h3{
	color:rgb(0,69,186);
	text-align:center;
	margin:20px 0;
}
.origin_byc{
	margin:30px 0 20px 40px;
}
.origin_byc h4{
	color:rgb(0,69,186);
	font-weight:bold;
	font-size:16px;
}
.origin_byc p{
	margin:10px 0 0 30px;
}
.origin_byc img{
	margin-right:40px;
}
#ssss h2.etc{
	margin-top:50px
}